.Lines       { font-family: Verdana; font-size: 2pt; margin-top: 0; 
               margin-bottom: 0 }
.Buttons     { font-family: Verdana; font-size: 10pt; color: #FFFFFF; word-spacing: 0; 
               margin-top: 0; margin-bottom: 0; text-align:center }
.MyNormal    { font-family: Bookman Old Style; font-size: 10pt }
h1           { font-family: Times New Roman; font-size: 36pt; font-style: italic; font-weight: bold; margin-top:0; margin-bottom:0; color:#000080 }
h2           { font-family: Times New Roman; font-size: 18pt; font-style: italic; font-weight: bold; margin-top:0; margin-bottom:0; color:#000080 }
h3           { font-family: Times New Roman; font-size: 14pt; font-weight: bold; margin-top:0; margin-bottom:0; color:#000080 }
h4           { font-family: Courier; font-size: 10pt; font-weight: bold; margin-top:0; margin-bottom:0; color:#000080 }
h6           { color: #000080; font-family: Georgia; font-size: 14pt; margin-top:0; margin-bottom:0 }